{
    "json_version": 0x1,
    "name": "pc005_scl.elixir.gz",
    "compressed": true,
    "flags": 0xa,
    "files": [
        "pc005_ddx_scl.g1m",
        "pc005_ddx_scl_P_ACCESSORY.g1m",
        "pc005_ddx_scl_P_Drop.g1m",
        "pc005_ddx_scl_P_Skirt_Cloth.g1m",
        "pc005_ddx_scl_P_Skirt_Weight.g1m",
        "pc005_ddx_scl_default.g1m",
        "pc005_ddx_sclOid.bin",
        "pc005_ddx_scl.swg",
        "pc005_ddx_scl.rigbin"
    ]
}